Subject: [os2genau_digest] No. 1301
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 27 May 2006 00:00:34 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 26 May 2006
 Number  1301
**************************************************

Subjects for today
 
1   Lexpmark Printer Support? : John Angelico" <talldad at kepl dot com dot au>
2  Re:  Lexpmark Printer Support? : Chuck McKinnis <mckinnis at sandia dot net>
3  Re:  Lexpmark Printer Support? : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Fri, 26 May 2006 22:48:08 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Lexpmark Printer Support?

Hi all on OS/2 ISP and OS/2 genau lists

We have an opportunity to buy (if we choose to accept it<g>) a Lexmark X215 MFP
multi-function printer with fax scanner and copier facilities.

Black only, 16 ppm, specs look very much like the HP 3380 model.

Does anyone know if there are any decent OS/2-eCS drivers for it?

I have searched Lexmark, Google (lots of multi-lingual hits but precious little
in English), OS/2 Device Driver Online OS/2 World and OS2.warp.be

I must confess to not hearing OS/2 and Lexmark in the same sentence for a long
time.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Progress is made on alternate Fridays.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 26 May 2006 07:36:34 -0600
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  Lexpmark Printer Support?

John Angelico wrote:
> Hi all on OS/2 ISP and OS/2 genau lists
> 
> We have an opportunity to buy (if we choose to accept it<g>) a Lexmark X215 MFP
> multi-function printer with fax scanner and copier facilities.
> 
> Black only, 16 ppm, specs look very much like the HP 3380 model.
> 
> Does anyone know if there are any decent OS/2-eCS drivers for it?
> 
> I have searched Lexmark, Google (lots of multi-lingual hits but precious little
> in English), OS/2 Device Driver Online OS/2 World and OS2.warp.be
> 
> I must confess to not hearing OS/2 and Lexmark in the same sentence for a long
> time.

 From looking at the specs, I would guess not.  I don't see any support 
for Mac or Linux, and the printer language does not list Postscript.

-- 
Chuck McKinnis
Covenant Solutions
http://www.7cities dot net/~mckinnis/os2/
505-286-3191

"You can't defeat 1000 armed dwarfs merely by being not-romantic." C S Lewis

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 26 May 2006 23:46:38 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Lexpmark Printer Support?

Hi John

>We have an opportunity to buy (if we choose to accept it<g>) a Lexmark X215 MFP
>multi-function printer with fax scanner and copier facilities.

Printer part should work fine as long as its Lexmark/IBM PCL or PS
but not the fax/scanner part, no OS/2 drivers for it as far as I'm aware,
so it will be an expensive OS/2 Printer, unless you want it only as a
fax machine that you can print to as well.

Cheers
Ian Manners
http://www.os2site dot com/

You can say any foolish thing to a dog, and the dog will give you that look that says, "My God, you're right! I never would've thought of that!"  -Dave Barry
----------------------------------------------------------------------------------